# PolicyRuleCheckResult

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**index** | **number** | Rule index number in the policy | [default to undefined]|
|**status** | **string** | Validation status | [default to undefined]|
|**errors** | [**Array&lt;PolicyRuleError&gt;**](PolicyRuleError.md) | A set of rule validation error objects | [default to undefined]|


## Enum: PolicyRuleCheckResultStatusEnum


* `Ok` (value: `'ok'`)

* `Failure` (value: `'failure'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
